Subject: Re: [PATCH 3/9] trace2: defer free of TLS CTX until program exit.

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Dec 2021 14:56:56 -0800

Jeff Hostetler <[email-masked]> writes:

> I hadn't really thought about the term "TLS" in the context
> of crypto -- I had "thread local storage" on the brain.  I guess
> I've spent too much of my youth using Win32 thread APIs. :-)
>
> Let me take a look at removing those terms.

Nah, it may be just me.  As long as what TLS stands for is clear in
the context, it is fine.